"Message ID"="Japanese";
"; MSETUP4 string table"="";
"[STRING]"="";
"CHARSET"="128";
"FONTNAME"="ＭＳ Ｐゴシック";
"FONTNAME_Mac"="Osaka";
"ITEMFONTNAME"="";
"ITEMCHARSET"="";
"Other_UserLaunched_Mac"="他のユーザが本ソフトウェアを使用中のため、起動することができません。";
"MSE1"="今ここで再起動することはできません。起動中のインストーラやアプリケーションソフトを終了し、キヤノンのインストール用プログラムを終了してから、再起動してください。";
"MSE2"="このCD-ROMは、現在お使いのOS(オペレーティングシステム)をサポートしていません。";
"MSE3"="ソフトウェアをインストールするには、Administratorsグループのメンバーとしてログオンしてください。";
"MSE3_Mac"="本ソフトウェアを起動するには、管理者アカウントでログインする必要があります。";
"MSE31_Mac"="本ソフトウェアをインストールするには、管理者のユーザ名とパスワードが必要です。";
"MSE4"="ファイルを開くためには適切なアプリケーションソフトが必要です。";
"MSE5"="空き容量が足りません。\rソフトウェアをインストールするためには、%@ドライブに%d Mバイトの空き容量が必要です。";
"MSE6"="指定されたフォルダにはインストールできません。アプリケーションソフトのインストール先は、ローカルのハードディスクドライブにある、書き込み可能なフォルダを指定してください。";
"MSE7"="画面の解像度が低いため本プログラムを起動することができません。800x600ピクセル以上の解像度にしてから再度実行してください。\rタブレットPCにインストールする場合は、画面の向きを横向きにしてから実行してください。";
"MSE7_Mac"="画面の解像度が低いため本プログラムを起動することができません。800x600ピクセル以上の解像度にしてから再度実行してください。";
"MSE8"="CD-ROMがドライブに入っていません。\rCD-ROMをドライブに入れ直してください。";
"MSE9"="ファイル名には次の文字は使えません。\r/ , ; * ? \" < > |";
"MSE10"="パス名の長さが制限を越えています。半角150文字以内に変更してください。";
"MSE11"="パス名にドライブ名が含まれていない、または相対パス形式になっています。絶対パスで指定してください。";
"MSE12"="[おまかせインストール]は、現在お使いのOS（オペレーティングシステム）をサポートしていません。";
"MSE13"="キヤノン製品をWindows Vistaでご使用の場合は、キヤノンホームページ（canon.jp/support）で最新の情報をご確認ください。\r\rWindows Vistaは米国Microsoft Corporationの米国およびその他の国における商標です。";
"MSE14"="このCD-ROMは、現在お使いのOS(オペレーティングシステム)をサポートしていません。詳しい情報は、キヤノンホームページでご確認ください。\r[OK]をクリックすると、キヤノンホームページに接続し、このプログラムを終了します。[Cancel]をクリックすると、ホームページへの接続は行わずに、このプログラムを終了します。";

"MSW1"="古いバージョンのファイルが存在していたので、ファイルを更新しました。更新を完了するために、システムを再起動します。[OK]をクリックしてください。システムの起動後は、本ソフトウェアが自動的に再起動します。";
"MSW2"="フォルダ\r\"%@\"\rは存在しません。作成しますか？";

"MSM0001"="OK";
"MSM0002"="キャンセル";
"MSM0003"="はい";
"MSM0004"="いいえ";
"MSM0005"="戻る";
"MSM0006"="次へ";
"MSM0007"="継続";
"MSM0008"="中止";
"MSM0009"="終了";
"MSM0010"="インストール";
"MSM0011"="ヘルプ";
"MSM0012"="すべて選択";
"MSM0013"="すべてクリア";

"MSM0101"="エラー";
"MSM0102"="警告";
"MSM0103"="情報";
"MSM0104"="Canon";

"MSM1001"="Select Language";
"MSM1002"="Select which language to use with this CD-ROM and then click [OK].";

"MSM1051"="プリンタの選択";
"MSM1052"="スキャナの選択";
"MSM1053"="インストールするプリンタを選択して、[次へ]をクリックしてください。";
"MSM1054"="インストールするスキャナを選択して、[次へ]をクリックしてください。";

"MSM1101"="地域選択";
"MSM1102"="お住まいの地域を選択して[次へ]をクリックしてください。";
"MSM1103"="米国、カナダ、中南米";
"MSM1104"="欧州、中東、アフリカ";
"MSM1105"="アジア";
"MSM1106"="オセアニア";

"MSM1201"="インストール方法を選択し、画面の指示に従って進んでください。";
"MSM1202"="初心者の方に推奨";
"MSM1203"="おまかせインストール";
"MSM1204"="CD-ROM 内のソフトウェアを自動的にインストールします。";
"MSM1205"="選んでインストール";
"MSM1206"="ドライバ、アプリケーション、電子マニュアル（取扱説明書）を\r選択してインストールします。";
"MSM1207"="ソフトウェアのインストールを中止します。";
"MSM1208"="キヤノン　カラーイメージスキャナ";
"MSM1209"="キヤノスキャン　セットアップ";

"MSM1301"="おまかせインストール";
"MSM1302"="一覧表にあるソフトウェアをインストールします。よろしければ[インストール]をクリックしてください。\r\rソフトウェア名にマウスポインタを合わせると、ソフトウェアの紹介が表示されます。";
"MSM1304"="READMEファイル表示：";
"MSM1305"="%@ドライブ 空き容量 %dMB";
"MSM1306"="使用容量合計 %dMB";
"MSM1307"="%@MB";
"MSM1308"="%@の説明を表示したいときは、このボタンをクリックしてください。";
"MSM1309"="%@のREADME ファイルを表示したいときは、このボタンをクリックしてください。";
"MSM1310"="ドライバと電子マニュアル（取扱説明書）";
"MSM1311"="アプリケーション";
"MSM1312"="インストール予想時間：%d～%d分";

"MSM1401"="選んでインストール";
"MSM1402"="インストールするソフトウェアにチェックをつけて、[次へ]をクリックしてください。\r\rソフトウェア名にマウスポインタを合わせると、ソフトウェアの紹介が表示されます。";
"MSM1402_Mac"="インストールするソフトウェアにチェックをつけて、[インストール]をクリックしてください。\r\rソフトウェア名にマウスポインタを合わせると、ソフトウェアの紹介が表示されます。";

"MSM1501"="インストール先の変更";
"MSM1502"="%@は、インストール先を変更することができます。";
"MSM1503"="変更する必要がなければ[インストール]をクリックしてください。";
"MSM1504"="変更する場合は、[参照...]をクリックし、ソフトウェアをインストールしたいフォルダを選択してから、[インストール]をクリックしてください。";
"MSM1505"="インストール先：";
"MSM1506"="参照...";
"MSM1507"="%@ドライブ 空き容量：%dMB 必要容量：%dMB";
"MSM1508"="%@ドライブ 空き容量：%dMB 必要容量：%dMB";

"MSM1601"="使用許諾契約";
"MSM1602"="選択したソフトウェアをインストールする前に、下記の使用許諾契約書をよくお読みください。";
"MSM1603"="使用許諾契約書に同意する場合は[はい]をクリックしてください。[いいえ]をクリックすると、ソフトウェアのインストールを中止します。";
"App_License_Mac"="%@の使用許諾契約";

"MSM1651"="システムファイルのアップデート";

"MSM1701"="インストールの進行状況 %d％";
"MSM1702"="完了まで　約%d分";

"MSM1801"="STEP 1";
"MSM1802"="STEP 2";
"MSM1803"="STEP 3";
"MSM1804"="使用許諾契約";
"MSM1805"="インストール";
"MSM1806"="セットアップ";
"MSM1806_Mac"="完了";
"MSM1807"="アプリケーション";
"MSM1808"="ユーティリティ";
"MSM1809"="完了";
"MSM1810"="STEP 4";
"MSM1811"="ご案内";

"MSM1901"="処理中";
"MSM1902"="処理中です。しばらくお待ちください。";
"MSM1903"="%@のインストールが終了しました。";

"MSM2001"="プリンタの接続";
"MSM2002"="プリンタとパソコンを接続し、プリンタの電源を入れてください。";
"MSM2003"="プリンタを認識していません。接続を確認してください。";
"MSM2004"="手動選択";
"MSM2005"="自動認識を行わずに自分で接続先を選びたい場合は[手動選択]をクリックしてください。";
"MSM2006"="プリンタを認識しました。インストールが完了するまでしばらくお待ちください。";
"MSM2010"="プリンタの接続";
"MSM2011"="プリンタとパソコンが接続され、プリンタの電源が入っていることを確認してください。接続の確認後、[再起動]をクリックし、パソコンを再起動してください。\r\r再起動後、プリンタのセットアップを行ってください。";

"MSM2051"="セットアップ方法";
"MSM2052"="プリンタとパソコンをセットアップする";
"MSM2053"="初めてプリンタをネットワークに接続する場合や、セットアップをやり直す場合に選択してください。ネットワーク設定が終了するまでは、USBを接続してプリンタをセットアップします。";
"MSM2054"="パソコンのみセットアップする";
"MSM2055"="すでにネットワークに接続済みのプリンタにパソコンを接続する場合は、こちらを選択してください。";
"MSM2056"="セットアップする方法を選択し、[次へ]をクリックしてください。";
"MSM2057"="USB接続で使用する";
"MSM2058"="ネットワークで使用しない場合に選択してください。";
"MSM2059"="プリンタとパソコンをセットアップする";
"MSM2060"="初めてプリンタをネットワークに接続する場合や、セットアップをやり直す場合に選択してください。ネットワーク設定が終了するまでは、USBを使用してプリンタをセットアップします。";
"MSM2061"="すでにネットワークに接続済みのプリンタにパソコンを接続する場合は、こちらを選択してください。";
"MSM2062"="USB接続で使用する";
"MSM2063"="ネットワークで使用しない場合に選択してください。";
"MSM2064"="プリンタとパソコンをネットワーク接続で使用できるようにする";
"MSM2065"="初めてプリンタをネットワークに接続する場合や、セットアップをやり直す場合に選択してください。ネットワーク設定が終了するまでは、USBを接続してプリンタをセットアップします。";
"MSM2066"="パソコンのみネットワーク接続で使用できるようにする";
"MSM2067"="すでにネットワークに接続済みのプリンタにパソコンを接続する場合は、こちらを選択してください。";
"MSM2068"="USB接続で使用する";
"MSM2069"="USB接続でプリンタを使用する場合に選択してください。";

"MSM2070"="セットアップの開始";
"MSM2071"="このプリンタはセットアップが必要です。\r\r[実行]をクリックして、セットアップを行ってください。\rセットアップを行わない場合は、[次へ]をクリックしてください。";

"MSM2101"="接続先の選択";
"MSM2102"="プリンタの接続先を選択して、[次へ]をクリックしてください。";

"MSM2201"="インストール結果";
"MSM2202"="インストールしました";
"MSM2203"="インストールしませんでした";
"MSM2204"="インストール結果は以下の通りです。ソフトウェア名にマウスポインタを合わせるとソフトウェアの紹介が表示されます。";
"MSM2250"="セットアップの終了";
"MSM2251"="セットアップが終了しました。これで本製品をお使いいただけます。[次へ]をクリックし、次のステップへ進んでください。";

"MSM2301"="インストール失敗";
"MSM2302"="%@はインストールされませんでした。[もう一度]をクリックしてインストール処理をやり直してください。";
"MSM2303"="電子マニュアル（取扱説明書）には、インストール時のトラブルについて、原因と対処方法が記載されています。電子マニュアルを表示する場合は、デスクトップに表示されている以下のアイコンをダブルクリックしてください。 アイコンがない場合は、電子マニュアル（取扱説明書）をインストールしてください。";
"MSM2304"="もう一度";

"MSM2401"="ヘッド位置調整のご案内";
"MSM2402"="このプリンタにはヘッド位置調整機能があります。色や線がずれたり、意図した印刷結果を得られないときに、ヘッド位置を調整すると改善できる場合があります。\r\r詳細は、操作説明書を参照してください。";
"MSM2402_Mac"="このプリンタは、使用する前にヘッド位置調整が必要です。ヘッド位置調整を行うと、プリントヘッドの取り付け位置の誤差が補正され、色や線のずれ等を改善します。\r\rヘッド位置調整は、パソコンを再起動後、パソコンとプリンタを接続してから、実行してください。\r\r詳細は、操作説明書を参照してください。";

"MSM2411"="ヘッド位置調整";
"MSM2412"="このプリンタは、使用する前にヘッド位置調整が必要です。用紙をプリンタにセットし、[実行]をクリックしてください。詳細は、取扱説明書を参照してください。\r\rヘッド位置調整が完了したら、[次へ]をクリックしてください。";
"MSM2412_Mac"="このプリンタは、使用する前にヘッド位置調整が必要です。用紙をプリンタにセットし、[実行]をクリックしてください。詳細は、取扱説明書を参照してください。\r\rヘッド位置調整を行わない場合は、[次へ]をクリックしてください。";
"MSM2413"="実行";
"MSM2420"="プリンタの検索中";
"MSM2421"="%@を検索しています。";
"MSM2422"="プリンタキューが見つかりませんでした。";
"MSM2423"="[プリンタの登録]をクリックし、プリンタを登録してください。";
"MSM2424"="プリンタの登録";

"MSM2451"="CANON iMAGE GATEWAY のご紹介";
"MSM2451_Mac"="ソフトウェアのインストール完了";
"MSM2452"="CANON iMAGE GATEWAY のご紹介\r￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣\rCANON iMAGE GATEWAYは、対象製品をご購入された方限定の、入会金・年会費無料のオンラインサービスです。会員登録をしていただくと、デジタルフォトの楽しみを広げるさまざまなサービスをご利用いただけます。";
"MSM2452_Mac"="CANON iMAGE GATEWAY のご紹介\r\rCANON iMAGE GATEWAYは、対象製品をご購入された方限定の、入会金・年会費無料のオンラインサービスです。会員登録をしていただくと、デジタルフォトの楽しみを広げるさまざまなサービスをご利用いただけます。\r\r[登録]をクリックするとインターネットへの接続が開始され、CANON iMAGE GATEWAYの会員登録ページが表示されます。すでに会員登録済みの方も[登録]をクリックして、登録情報の「お買い上げ製品」欄に本製品を追加してください。\r\r後で登録される場合は、[次へ]をクリックし、デスクトップの「CANON iMAGE GATEWAY 無料会員登録 %@」アイコンをダブルクリックしてください。";
"MSM2453"="登録";
"MSM2454"="CANON iMAGE GATEWAY のご紹介";
"MSM2455"="CANON iMAGE GATEWAYは、対象製品をご購入された方限定の、入会金・年会費無料のオンラインサービスです。会員登録をしていただくと、デジタルフォトの楽しみを広げるさまざまなサービスをご利用いただけます。";
"MSM2456"="[登録]をクリックするとインターネットへの接続が開始され、CANON iMAGE GATEWAYの会員登録ページが表示されます。すでに会員登録済みの方も[登録]をクリックして、登録情報の「お買い上げ製品」欄に本製品を追加してください。\r\r後で登録される場合は、[キャンセル]をクリックし、デスクトップの「CANON iMAGE GATEWAY 無料会員登録 %@」アイコンをダブルクリックしてください。";
"MSM2464"="CANON iMAGE GATEWAY 無料会員登録";
"MSM2465"="CANON iMAGE GATEWAYは、対象製品をご購入された方限定の、入会金・年会費無料のオンラインサービスです。会員登録をしていただくと、デジタルフォトの楽しみを広げるさまざまなサービスをご利用いただけます。";
"MSM2466"="";
"MSM2474"="";
"MSM2475"="";
"MSM2476"="";

"MSM2551"="CANON iMAGE GATEWAY 無料会員登録 %@";
"MSM2552"="アンインストーラ";

"MSM2571"="CANON iMAGE GATEWAY 無料会員登録　アンインストーラ";
"MSM2572"="“CANON iMAGE GATEWAY 無料会員登録 %@”とそのすべてのコンポーネントを削除しますか？";
"MSM2573"="アンインストールが完了しました。";
"MSM2574"="アンインストールに失敗しました。";
"MSM2575"="アンインストールを完了するために、再起動を行う必要があります。[OK]をクリックすると再起動を行います。[キャンセル]をクリックすると再起動は行いません。";
"MSM2576"="CANON iMAGE GATEWAY 無料会員登録 %@をアンインストールするには、システム管理者の権限が必要です。";

"ExecutingPrefSet_Mac"="CanoScan Toolbox にアプリケーションを登録しています。";

"MSM2601"="インストールが完了しました";
"MSM2602"="すぐにパソコンを再起動する（推奨）";
"MSM2603"="再起動";
"MSM2606"="お気に入りの写真を、今すぐプリントしてみませんか？";
"MSM2607"="本製品には、キヤノンインクジェット用紙の「お試しパック」が同梱されています。「お試しパック」裏面の説明に従って、付属のソフトEasy-PhotoPrintを使えば、美しい写真が簡単にプリントできます。";
"MSM2608"="これでプリンタのセットアップは終了しました。CD-2には、プリンタをより便利に利用できるアプリケーションソフトが含まれています。インストールする場合は、本プログラム終了後、CD-1を取り出し、CD-2をCD-ROMドライブに入れてください。再起動が必要な場合は、再起動後にＣＤの入れ替えを行ってください。";
"MSM2609"="Windows(CD-2)のインストールへ";

"MSM2701"="インストールの中止";
"MSM2702"="インストールは完了していません。\rインストールを続ける場合は、[継続]をクリックしてください。中止する場合は、[キャンセル]をクリックしてください。";
"MSM2702_Mac"="インストールは完了していません。\rインストールを続ける場合は、[継続]をクリックしてください。中止する場合は、[中止]をクリックしてください。";

"MSM2801"="システム設定の変更";
"MSM2802"="新しい設定を有効にするために、システムを再起動する必要があります。\r再起動しますか？";

"MSM2851"="PIXUS 使用状況調査プログラム";
"MSM2852"="キヤノンでは、お客様のニーズに合わせたより良い製品の企画、開発を行うために、お使いのキヤノンプリンタに記録されている以下の情報をパソコン上に収集し、インターネットを通じてキヤノンへの情報の送信をお願いしています。";
"MSM2853"="・プリンタのID番号\r・設置日時\r・インク使用情報\r・印刷枚数\r・メンテナンス情報\r・OSのバージョンと言語";
"MSM2854"="本調査では、お客様がお使いのパソコンに関する上記以外の情報や、お客様の個人情報を収集、送信することはありません。そのため、収集、送信された個々のプリンタの使用情報からは、お客様を特定することはできません。\rしたがって、収集情報開示のご要望にはお応えできませんので、ご了承ください。";
"MSM2855"="上記の情報を収集、送信すること、および収集した情報を開示できないことに同意いただける場合は、調査プログラムをインストールさせていただきますので、[同意する]をクリックしてください。同意いただけない場合は、[同意しない]をクリックしてください。";
"MSM2856"="同意する";
"MSM2857"="同意しない";
"MSM2858"="キヤノンIJプリンタの使用状況調査について\r\r本調査は、お客様のニーズに合わせたより良い製品の企画、開発を行うために、お使いのキヤノンプリンタに記録されている以下の情報を調査プログラムによって収集するものです。\r\r・プリンタのID番号、設置日時、インク使用情報、印刷枚数\r・メンテナンス情報、OSのバージョンと言語\r\r本プログラムは、このパソコンに接続されているすべてのキヤノンプリンタに関する情報を1ヶ月程度の間隔でパソコン上に収集します。情報の収集はプリンタの電源が入っている時に自動的に行いますので、お客様の操作は必要ありません。またプリンタをご使用になっていない場合は、情報の収集は行いません。\r\r収集した情報は、3ヵ月後、6ヵ月後、以降半年毎に約4年間、インターネットを通じてキヤノンに送信されます。送信に際しては、お客様にインターネットに接続していただく必要があるため、送信に関する確認画面を表示します。ご都合のよろしいときに、送信にご協力ください。なお、インターネットへの接続料金はお客様のご負担になります。また、お客様の個人情報についてはいっさい送信いたしません。";
"MSM2859"="詳細説明";

"MSM2951"="";
"MSM2952"="";

"MSM3001"="プリンタを使用するために必要なソフトウェアです。\rさまざまな用紙の種類やサイズに適した印刷を行うことができます。";
"MSM3002"="ドライバの操作を説明したり、アプリケーションソフトの簡単な使いかたを紹介しています。\rMicrosoft(R) Internet Explorer 5.0以降がインストールされた環境でご覧ください。";
"MSM3002_Mac"="ドライバの操作を説明したり、アプリケーションソフトの簡単な使いかたを紹介しています。";
"MSM3003"="デジタルカメラで撮った画像の一覧表示、スクリーンセーバー作成できます。\rデジタルカメラで撮った写真を集めて、手軽に自分だけのアルバムも作れます。";
"MSM3004"="デジタルカメラで撮った写真と用紙を選ぶだけで、簡単にフチなし全面印刷ができます。\r印刷する前に、赤目の補正を行ったり美肌効果を加えることもできます。";
"MSM3005"="難しい設定をすることなく、ウェブページを用紙幅に完全に収めて印刷できます。ウィンドウにツールバーとして表示されるので、誰でも簡単に使えます。\rMicrosoft(R) Internet Explorer 5.5以降が必要です。";
"MSM3007"="手軽に写真印刷ができる付属のアプリケーションソフトなどを、すばやく起動することができます。";
"MSM3008"="画像ファイルと文字を組み合わせて、簡単にDVDやCDに、ダイレクトプリントすることができます。";
"MSM3009"="システムファイルのアップデートを行います。";
"MSM3010"="カードスロットに挿入されたメモリーカード内のファイルを、パソコンから取り扱うことができます。";
"MSM3011"="本機をネットワークで使用できるようにします。";
"MSM3012"="ネットワーク接続した本機の接続方法や、セキュリティなどの設定を変更するツールです。";
"MSM3013"="給紙方法などを簡単に変更できたり、インクがかすれるなどの、トラブルの解決方法をご案内するソフトウェアです。";
"MSM3014"="デジタルカメラで撮った画像を管理します。\r画像の一覧表示、スクリーンセーバー作成もできます。";
"MSM3015"="デジタルカメラで撮った写真を集めて、手軽に自分だけのアルバムが作れます。";
"MSM3016"="プリンタとして文書を印刷したり、スキャナとして画像を読み込んだりするために必要なソフトウェアです。";
"MSM3017"="スキャナで読み込んだ画像を、直接アプリケーションソフトに取り込んだり、メール添付やハードディスクへの保存などが簡単にできるソフトウェアです。";
"MSM3018"="スキャナやデジタルカメラから取り込んだ画像を処理します。\r画像を合成したり、ファイルの種類を変換したり、アルバムに登録したりすることができます。";
"MSM3019"="スキャナで読み込んだ本や新聞の文字を、テキストデータやMicrosoft(R) Word形式などのデータに変換する、OCRソフトウェアです。";
"MSM3020"="スキャナで読み込んだ本や新聞の文字を、テキストデータに変換する、OCRソフトウェアです。";
"MSM3021"="スキャナで読み込んだ文書や写真を共有したり、すぐに探せるように整理することができます。";
"MSM3022"="デジタルカメラで撮影したお気に入りの写真に、フレームやスタンプを組み合わせて、はがき・シール・名刺を作ることができます。";
"MSM3023"="赤外線通信やBluetooth通信、PictBridgeで印刷するときに必要な、各種設定をするためのソフトウェアです。 ";
"MSM3024"="PictBridgeで印刷するときに必要な、各種設定をするためのソフトウェアです。";
"MSM3026"="プロレベルの写真印刷を、より簡単に、より便利にするためのプラグインソフトです。Adobe Photoshop CS/CS2、または、キヤノン製デジタル一眼レフ用Digital Photo Professional ver. 2.1以上が必要です。Adobe、およびAdobe Photoshopは、Adobe Systems Incorporated(アドビシステムズ社)の米国ならびにその他の国における登録商標または商標です。";
"MSM3027"="";
"MSM3028"="スキャナを使用するために必要なスキャナドライバ（TWAINドライバ）です。画像編集ソフトウェアなどのアプリケーションソフトから呼び出して使います。";
"MSM3029"="スキャナで読み込んだ画像を、直接アプリケーションソフトに取り込んだり、印刷やメール添付などが簡単にできるソフトウェアです。";
"MSM3030"="PDF（Portable Document Format）という形式で保存されている文書を表示するためのソフトウェアです。Adobe、およびAdobe Acrobat Readerは、Adobe Systems Incorporated(アドビシステムズ社)の米国ならびにその他の国における登録商標または商標です。";
"MSM3031"="ドライバの操作を説明したり、アプリケーションソフトの簡単な使いかたを紹介しています。\rMicrosoft(R) Internet Explorer 5.0以降がインストールされた環境でご覧ください。";
"MSM3031_Mac"="ドライバの操作を説明したり、アプリケーションソフトの簡単な使いかたを紹介しています。";
"MSM3032"="スキャナで読み込んだ画像や文書を管理できます。読み込んだ画像を分かり易く表示し、多彩な検索機能で簡単にファイルを探すことができます。";
"MSM3033"="";
"MSM3034"="Adobe RGB画像のデータの色を、忠実にプリントするために必要なICCプロファイルです。Adobeは、Adobe Systems Incorporated(アドビシステムズ社)の米国ならびにその他の国における登録商標または商標です。";
"MSM3035"="赤外線通信やBluetooth通信、PictBridgeで印刷するときに必要な、各種設定をするためのソフトウェアです。 ";
"MSM3036"="デジタルカメラで撮影した写真を使用して、オリジナルのアルバム、シール、カレンダー、名刺などを手軽に作成することができます。";
"MSM3037"="スキャナを使用するために必要なスキャナドライバ（TWAINドライバ）です。画像編集ソフトウェアなどのアプリケーションソフトから呼び出して使います。";
"MSM3038"="プリンタをより便利に利用するために必要なソフトウェアです。\rWindows Vistaに含まれているキヤノンのプリンタドライバの機能を向上させることができます。";
"MSM3039"="キヤノン製品をWindows Vistaで使用する場合の使用環境や、制限事項などが記載されています。";
"MSM3040"="デジタルカメラで撮影した写真を使用して、オリジナルのアルバム、シール、カレンダー、名刺などを手軽に作成することができます。フチなし写真も簡単な操作で印刷できます。また、印刷する前に、赤目の補正を行ったり美肌効果を加えることもできます。";
"MSM3041"="手軽に写真印刷ができる付属のアプリケーションソフトなどを、すばやく起動することができます。";
"MSM3042"="スキャナで読み込んだ画像を、直接アプリケーションソフトに取り込んだり、印刷、メール添付やパソコンへの保存などが簡単にできるソフトウェアです。";

"MSM3501"="";
"MSM3502"="";
"MSM3503"="";
"MSM3504"="以下の原因で、インストールしなかった可能性があります。\r- Easy-PhotoPrintは、すでにインストールされています。";
"MSM3505"="以下の原因で、インストールしなかった可能性があります。\r- Easy-WebPrintは、すでにインストールされています。\r- Microsoft(R) Internet Explorer 5.5 以上がインストールされていません。Internet Explorerを使用しない場合は、本ソフトウェアは不要です。";
"MSM3506"="";
"MSM3507"="";
"MSM3508"="以下の原因で、インストールしなかった可能性があります。\r- らくちんCDダイレクトプリント for Canonは、すでにインストールされています。";
"MSM3509"="";
"MSM3510"="";
"MSM3511"="";
"MSM3512"="";
"MSM3513"="以下の原因で、インストールしなかった可能性があります。\r- マイ プリンタは、すでにインストールされています。";
"MSM3514"="以下の原因で、インストールしなかった可能性があります。\r- ZoomBrowser EXは、すでにインストールされています。";
"MSM3515"="以下の原因で、インストールしなかった可能性があります。\r- PhotoRecordは、すでにインストールされています。";
"MSM3516"="";
"MSM3517"="";
"MSM3518"="";
"MSM3519"="";
"MSM3520"="";
"MSM3521"="";
"MSM3522"="以下の原因で、インストールしなかった可能性があります。\r- プチプリント for Canonは、すでにインストールされています。";
"MSM3523"="以下の原因で、インストールしなかった可能性があります。\r-Canon iP90 Setup Utilityは、すでにインストールされています。";
"MSM3524"="以下の原因で、インストールしなかった可能性があります。\r-Canon Setup Utilityは、すでにインストールされています。";
"MSM3526"="以下の原因で、インストールしなかった可能性があります。\r- Easy-PhotoPrint Proは、すでにインストールされています。";
"MSM3535"="以下の原因で、インストールしなかった可能性があります。\r-Canon Setup Utilityは、すでにインストールされています。";
"MSM3536"="以下の原因で、インストールしなかった可能性があります。\r- Easy-LayoutPrintは、すでにインストールされています。";
"MSM3537"="";
"MSM3538"="";
"MSM3539"="";
"MSM3540"="以下の原因で、インストールしなかった可能性があります。\r- Easy-PhotoPrint EXは、すでにインストールされています。";
"MSM3541"="以下の原因で、インストールしなかった可能性があります。\r- Solution Menuは、すでにインストールされています。";
"MSM3542"="以下の原因で、インストールしなかった可能性があります。\r- MP Navigator EXは、すでにインストールされています。";

"MSM4001"="プリンタドライバ";
"MSM4002"="電子マニュアル（取扱説明書）";
"MSM4003"="ZoomBrowser EX/PhotoRecord";
"MSM4004"="Easy-PhotoPrint";
"MSM4005"="Easy-WebPrint";
"MSM4006"="PhotoStitch";
"MSM4007"="Easy-PrintToolBox";
"MSM4008"="らくちんCDダイレクトプリント for Canon";
"MSM4009"="ZoomBrowser EX";
"MSM4010"="PhotoRecord";
"MSM4011"="プチプリント for Canon";
"MSM4012"="Memory Card Utility";
"MSM4013"="Photo Viewer";
"MSM4014"="ネットワークセットアップ";
"MSM4015"="Canon IJ Network Tool";
"MSM4016"="MP ドライバ";
"MSM4017"="MP Navigator";
"MSM4018"="ArcSoft PhotoStudio";
"MSM4019"="e.Typistエントリー";
"MSM4020"="読取革命Lite";
"MSM4021"="マイ プリンタ";
"MSM4022"="ScanSoft OmniPage SE";
"MSM4023"="Presto! PageManager";
"MSM4024"="Canon iP90 Setup Utility";
"MSM4025"="Canon Setup Utility";
"MSM4026"="Easy-PhotoPrint Pro";
"MSM4027"="";
"MSM4028"="ScanGear";
"MSM4029"="CanoScan Toolbox";
"MSM4030"="Adobe Acrobat Reader";
"MSM4031"="";
"MSM4032"="ファイル管理革命Lite";
"MSM4033"="RosettaStone";
"MSM4034"="Adobe RGB (1998)";
"MSM4035"="Canon Setup Utility";
"MSM4036"="Easy-LayoutPrint";
"MSM4037"="ScanGear CS";
"MSM4038"="キヤノンインクジェットプリンタドライバ機能拡張モジュール";
"MSM4039"="Windows Vista補足ガイド";
"MSM4040"="Easy-PhotoPrint EX";
"MSM4041"="Solution Menu";
"MSM4042"="MP Navigator EX";

"MSM4101"="";
"MSM4102"="";
"MSM4103"="ズームブラウザEX/フォトレコード";
"MSM4104"="イージーフォトプリント";
"MSM4105"="イージーウェブプリント";
"MSM4106"="フォトスティッチ";
"MSM4107"="イージープリントツールボックス";
"MSM4108"="";
"MSM4109"="ズームブラウザEX";
"MSM4110"="フォトレコード";
"MSM4111"="";
"MSM4112"="メモリーカードユーティリティ";
"MSM4113"="フォトビューア";
"MSM4114"="";
"MSM4115"="キヤノンIJネットワークツール";
"MSM4116"="";
"MSM4117"="MP ナビゲータ";
"MSM4118"="アークソフト フォトスタジオ";
"MSM4119"="イータイピストエントリー";
"MSM4120"="パナソニック ソリューションテクノロジー";
"MSM4121"="";
"MSM4122"="スキャンソフト オムニページSE";
"MSM4123"="プレスト！ ページマネージャー";
"MSM4124"="キヤノンiP90セットアップユーティリティ";
"MSM4125"="キヤノンセットアップユーティリティ";
"MSM4126"="イージーフォトプリント プロ";
"MSM4127"="";
"MSM4128"="スキャンギア";
"MSM4129"="キヤノスキャン ツールボックス";
"MSM4130"="アドビ アクロバット リーダー";
"MSM4131"="";
"MSM4132"="パナソニック ソリューションテクノロジー";
"MSM4133"="";
"MSM4134"="アドビ RGB (1998)";
"MSM4135"="キヤノンセットアップユーティリティ";
"MSM4136"="イージーレイアウトプリント";
"MSM4137"="スキャンギア CS";
"MSM4138"="";
"MSM4139"="";
"MSM4140"="イージーフォトプリント EX";
"MSM4141"="ソリューションメニュー";
"MSM4142"="MP ナビゲータ EX";

"MENU1_Mac"="Setupについて";
"MENU2_Mac"="サービス";
"MENU3_Mac"="Setupを隠す";
"MENU4_Mac"="ほかを隠す";
"MENU5_Mac"="すべて表示";
"MENU6_Mac"="Setupを終了";

"English"="英語";
"French"="フランス語";
"German"="ドイツ語";
"Arabic"="アラビア語";
"Italian"="イタリア語";
"Spanish"="スペイン語";
"Portuguese"="ポルトガル語";
"Dutch"="オランダ語";
"Danish"="デンマーク語";
"Norwegian"="ノルウェー語";
"Swedish"="スウェーデン語";
"Finnish"="フィンランド語";
"Greek"="ギリシャ語";
"Polish"="ポーランド語";
"Czech"="チェコ語";
"Russian"="ロシア語";
"Indonesian"="インドネシア語";
"Hungarian"="ハンガリー語";
"Turkish"="トルコ語";
"Simplified_Chinese"="中国語";
"Traditional_Chinese"="台湾語";
"Korean"="韓国語";
"Thai"="タイ語";
"Japanese"="日本語";
"Croatian"="クロアチア語";
"Estonian"="エストニア語";
"Latvian"="ラトビア語";
"Lithuanian"="リトアニア語";
"Slovenian"="スロベニア語";
"Ukrainian"="ウクライナ語";
"Slovak"="スロバキア語";








































